a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}
body {
    line-height: 1
}
ol,
ul {
    list-style: none
}
blockquote,
q {
    quotes: none
}
blockquote:after,
blockquote:before,
q:after,
q:before {
    content: "";
    content: none
}
table {
    border-collapse: collapse;
    border-spacing: 0
}
body {
    background-color: #000;
    font-family: 'Neucha', cursive;
    color: #fff;
    margin: 0;
    padding: 0;
    overflow: hidden;
    font-size: 18px;
    width: 100%;
    text-rendering: optimizeLegibility;
    text-rendering: geometricPrecision;
    font-smooth: always;
    font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}
body,
html {
    height: 100%
}
.content-wrapper {
    width: 100%;
    height: 100%;
    display: table
}
.content-container {
    display: table-cell;
    vertical-align: middle;
    text-align: center
}
.content {
    position: relative;
    width: 100%;
    max-width: 100%;
    height: 506px;
    margin: 0 auto
}
.content__block {
    position: absolute;
    top: 0;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    height: 506px;
    overflow: hidden;
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transition: opacity 1s;
    transition: opacity 1s
}
.content__block,
.content__block--masked {
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    max-width: 876px;
}
.content__block--masked {
    top: 1.85%;
    width: 97%;
    max-width: 850px;
    height: 441px;
}
.content__block--hidden {
    opacity: 0;
    filter: alpha(opacity=0);
    width: 0;
    height: 0;
    pointer-events: none
}
.content__block--filled {
    background-color: #000
}
.frame {
    -webkit-transition: opacity 0s;
    transition: opacity 0s
}
#game-container {
    background-color: #000;
    position: absolute
}
.browsehappy {
    margin: .2em 0;
    background: #ccc;
    color: #000;
    padding: .2em 0
}
.orientation-warning__wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: table;
    background-color: #000;
    z-index: 999;
    overflow: hidden
}
.orientation-warning__wrapper--hidden {
    opacity: 0;
    filter: alpha(opacity=0);
    width: 0;
    height: 0
}
.orientation-warning__float {
    display: table-cell;
    vertical-align: middle;
    text-align: center
}
.orientation-warning__content {
    margin: 0 auto;
    width: 100%;
    height: 100%;
    max-width: 600px;
    max-height: 600px;
    background-image: url(../images/localise/turn-your-device.jpg);
    background-size: 100% auto;
    background-position: 50%;
    background-repeat: no-repeat
}
.frame {
    background-image: url(../images/html/frame.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: top;
    z-index: 100;
    -webkit-transition: opacity 0s;
    transition: opacity 0s;
    pointer-events: none
}
.frame__close-button {
    width: 67px;
    height: 53px;
    display: block;
    position: absolute;
    top: 6px;
    right: 10px;
    background-image: url(../images/html/button-close.png);
    background-repeat: no-repeat;
    background-position: cover;
    cursor: pointer
}
.frame-footer {
    position: absolute;
    top: auto;
    bottom: 0;
    height: 48px;
    width: 876px;
    max-width: 876px;
    left: 50%;
    margin-left: -438px;
    box-sizing: border-box;
    text-align: left;
    display: table;
    z-index: 101;
    -webkit-transform-origin: left bottom;
    -moz-transform-origin: left bottom;
    -ms-transform-origin: left bottom;
    transform-origin: left bottom;
}
.frame-footer__column {
    display: table-cell;
    text-align: left;
    width: 40%
}
.frame-footer__column--left {
    padding-left: 10px
}
.frame-footer__column--right {
    text-align: right;
    padding-right: 12px
}
.frame-footer__column--centre {
    text-align: center;
    width: 20%
}
.frame-footer__item {
    vertical-align: top;
    display: inline-block;
    position: relative;
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transition: opacity 1s ease-in-out;
    transition: opacity 1s ease-in-out
}
.frame-footer__item--hidden {
    opacity: 0;
    filter: alpha(opacity=0)
}
.frame-footer__item--copyright {
    padding-top: 17px;
    padding-right: 3px;
    font-size: 12px
}
.frame-footer__item--copyright-flags {
    padding-top: 7px
}
.frame-footer__logo {
    margin-top: 4px
}
.frame-footer__logo img {
    width: 133px
}
.frame-footer__text {
    margin-left: 12px;
    margin-top: 16px;
    color: #11c3ca;
    font-size: 14px
}
.frame-footer__classification {
    margin-left: 12px;
    margin-top: 1px;
    width: 29px;
    height: 46px;
    background-image: url(../images/localise/classification.png);
    background-repeat: no-repeat;
    background-position: 0
}
.frame-footer__button {
    box-sizing: border-box;
    width: 124px;
    height: 35px;
    margin-top: 8px;
    background-repeat: no-repeat;
    background-size: 100%;
    background-image: url(../images/html/button-background.png);
    overflow: hidden;
    color: #fff;
    text-align: center;
    padding-top: 8px;
    margin-right: 4px
}
.frame-footer__button--last {
    margin-right: 0
}
.frame-footer__social {
    box-sizing: border-box;
    width: 40px;
    height: 36px;
    margin-top: 8px;
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: cover;
    overflow: hidden;
    text-indent: 999px;
    margin-left: 2px
}
.frame-footer__social--twitter {
    background-image: url(../images/html/button-twitter.png)
}
.frame-footer__social--facebook {
    background-image: url(../images/html/button-facebook.png)
}
#holder-flags {
    background-image: url(../images/html/background-flags.png)
}
.flag-list-wrapper {
    display: table;
    height: 216px;
    position: absolute;
    left: 218px;
    top: 62px
}
.flag-list {
    vertical-align: middle;
    position: relative;
    display: table-cell;
    width: 420px
}
.flag-list .flag-list__item {
    margin: 0;
    padding: 0;
    display: inline-block;
    width: 81px;
    height: 54px;
    margin-right: 14px;
    margin-top: 14px;
    background-size: 100%;
    background-repeat: no-repeat;
    box-shadow: 1px 7px 9px 3px rgba(0, 0, 0, .54)
}
.flag-list .flag-list__item--uk {
    background-image: url(../images/html/flag-uk.png)
}
.flag-list .flag-list__item--us {
    background-image: url(../images/html/flag-us.png)
}
.flag-list .flag-list__item--au {
    background-image: url(../images/html/flag-au.png)
}
.flag-list .flag-list__item--es {
    background-image: url(../images/html/flag-es.png)
}
.flag-list .flag-list__item--it {
    background-image: url(../images/html/flag-it.png)
}
.flag-list .flag-list__item--de {
    background-image: url(../images/html/flag-de.png)
}
.flag-list .flag-list__item--fr {
    background-image: url(../images/html/flag-fr.png)
}
.flag-list .flag-list__item--br {
    background-image: url(../images/html/flag-br.png)
}
.flag-list .flag-list__item--world {
    background-image: url(../images/html/flag-world.png)
}
.flag-list .flag-list__item--latam {
    background-image: url(../images/html/flag-latam.png)
}
.flag-list .flag-list__item--seasia {
    background-image: url(../images/html/flag-seasia.png)
}
.flag-list .flag-list__item a {
    width: 100%;
    height: 100%;
    display: block
}

.frame-footer__button {
    font-size: 16px;
    padding-top: 10px;
    font-weight: bold;
}
.frame-footer__text {
    font-size: 16px;
    font-weight: bold;
}